#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-Gtmnfcwnqq4LBElMmVSrgu
key: kan-extensions-5.1-Gtmnfcwnqq4LBElMmVSrgu
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: 7ca5f0e1a21b6aec515c1e47fd8d9a96
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.2/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-Gtmnfcwnqq4LBElMmVSrgu
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-4V7XLb0I5FJGL7NcSK5USL array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-9K6VyUeGh832EEV4hnTb9f containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-9MdvwInveuHGE7GtkRPJsH
    free-5.0.2-49z0Im4inJnG6lTKvQZ7er mtl-2.2.2
    profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi
    semigroupoids-5.2.2-B11JdDZ6D7cHTdTEqlqCPT
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-4V7XLb0I5FJGL7NcSK5USL=fb68dcb8a9a3099d69b3eb04ac88152f
             array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             comonad-5.0.3-9K6VyUeGh832EEV4hnTb9f=ef79aa6979c9c3e54940b3c08a6351c1
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=04645be8e0f7a088e75577517e101117
             distributive-0.5.3-9MdvwInveuHGE7GtkRPJsH=70947fba56b4e7ed940ce91990092b22
             free-5.0.2-49z0Im4inJnG6lTKvQZ7er=4cbcb3806be3fc7c64392061921eefb3
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             profunctors-5.2.2-71H3dMcXawz6w1S3zv5Szi=47bfa5f7dbc3e17a44e39a0bbad81b0b
             semigroupoids-5.2.2-B11JdDZ6D7cHTdTEqlqCPT=e0d81ae10f5e05a0a621eebf0f7f02c6
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=9cfccdbb0f679fbc0a04182b333a8da7
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=63a0e01576545fb684fe201dfb63f95d
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

